» Ubuntu » Paketit

Error

two or more packages specified (rt73-source lucid)